#ifndef _SYS_PERSONALITY_H
#define _SYS_PERSONALITY_H

/* Personality types.

   These go in the low byte.  Avoid using the top bit, it will
   conflict with error returns.  */
enum
  {
    PER_LINUX = 0x0000,
    PER_LINUX32 = 0x0008,
  };

/* Set different ABIs (personalities).  */
extern int personality(unsigned long int __persona);

#endif
